<nb-card>
  <nb-card-body>
    <h4>{{ "PROJECTDETAILS.CHECKLISTE.TITLE" | translate }}</h4>
    <p>{{ "PROJECTDETAILS.CHECKLISTE.OVERVIEW" | translate }}</p>
    <h6>{{ "PROJECTDETAILS.CHECKLISTE.INDICATE" | translate }}</h6>
    <ng-container *ngFor="let item of checklistItems">
      <nb-checkbox status="basic">{{ item }}</nb-checkbox
      ><br />
    </ng-container>
  </nb-card-body>
</nb-card>
